spring.application.name=shop-platform
server.port=8190

nacos.config.bootstrap.enable=true
nacos.config.server-addr=120.24.202.7:8848
nacos.config.type=properties
nacos.config.namespace=dev
nacos.config.group=zfb
nacos.config.data-id=shop-platform.properties

nacos.discovery.server-addr=120.24.202.7:8848
nacos.discovery.namespace=dev
nacos.discovery.register.group-name=zfb